[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.5, error when view log

From: Simon Large <simon.tortoisesvn_at_googlemail.com>
Date: Mon, 7 Jul 2008 17:59:47 +0100

2008/7/7 David Burleson <david_at_ephotozine.com>:
> Hi Simon,
>
> Well the network drive is on a server. I just ran 'svnserve --version' and
> get the following:
>
> svnserve, version 1.1.4 (r13838)
> compiled Aug 21 2005, 20:56:55

That only tells you that svnserve is installed on the computer, not
that it is serving your repositories. I take it you ran that command
on teh server, not on your local PC.

Also 1.1.4 is very old now (nearly 3 years old). You really need to
get a newer version.

Simon

-- 
: ___
: oo // \\ "De Chelonian Mobile"
: (_,\/ \_/ \ TortoiseSVN
: \ \_/_\_/> The coolest Interface to (Sub)Version Control
: /_/ \_\ http://tortoisesvn.net
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-07-07 18:59:53 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.